/************* Global *************/
/* .wrap {width:100%; min-height:100vh; position:relative; background: url(/img/main_bg.png) top / 846px, linear-gradient(180deg, #FCAF17 0%, #FFCB05 80%) lightgray; background-blend-mode: multiply, normal; min-width:320px; overflow-x:hidden;} */
.wrap {width:100%; min-height:100vh; position:relative; background: url(/img/main_bg_new.jpg) repeat-x top / 414px; min-width:320px; overflow-x:hidden;}
.wrap.qr {min-height: 75vh;}

header {position:absolute; top:0; left:50%; transform:translateX(-50%); width:100%; max-width:640px; min-width:320px; z-index:2; }
header .header-logo { position:absolute; top:15px; left:50%; transform:translateX(-50%); z-index:2; width:122px;}
header .header-logo img {width:100%;}

.terms {position: relative; width:100%; background:#fff; }
.terms * {font-family: "Noto Sans KR", sans-serif;} 
.terms .terms_inner {width:100%; max-width: 640px; padding:40px 20px 62px; margin:0 auto;  }
.terms .terms_inner .term {}
.terms .terms_inner .term + .term {margin-top:43px;}
.terms .terms_inner p.ti {color:#141414; font-size:17px; margin-bottom:10px; font-weight:500; text-align: left; letter-spacing: -0.51px;}
.terms .terms_inner ul {width:100%;}
.terms .terms_inner ul li {color:#666; padding-left:8px; text-indent:-8px; font-size:14px; line-height:1.7; letter-spacing: -0.026rem; text-align:left; word-break:keep-all; }
.terms .terms_inner ul li b {color:#000; font-weight:400;}
.terms .terms_inner p {text-align:center; color:#623317; font-size:13px; font-weight:600;}

footer {width:100%; background:#FFC709; }
footer .footer_inner {width:100%; max-width:414px; margin:0 auto; padding:43px 0 60px; }
footer .footer_inner .footer-logo {width:100%; max-width:158px; margin:0 auto 15px;}
footer .footer_inner .footer-logo img {width:100%;}
footer .footer_info ul.footer_info_list {}
footer .footer_info ul.footer_info_list li {display:flex; align-items:flex-start; justify-content:center; flex-wrap: wrap; row-gap: 5px;}
footer .footer_info ul.footer_info_list li + li {margin-top:5px;}
footer .footer_info ul.footer_info_list li p { display: block; padding: 0 8px; line-height: 1; color: #414042; font-family: "Noto Sans KR" , sans-serif; font-size: 13px; font-weight: 700; letter-spacing: -0.04rem; }
footer .footer_info ul.footer_info_list li p + p {border-left: 1px solid #414042;}

.content .kv_wrap .ti_wrap {position: relative; margin-top: 8px; margin-bottom: 25px;}
.content .kv_wrap .ti_wrap h2.ti { color: #FFF; text-align: center; text-shadow: 2.8px 3.8px 0 #231F20; font-size: 58px; font-weight: 700; line-height: 150%; }
.content .kv_wrap .ti_wrap h2.ti>span { padding-left: 12px; color: #C01327; text-shadow: 2.8px 3.8px 0 #FFF; font-weight: 700; line-height: 150%; }

.content .btn_wrap {width:100%; margin-bottom:40px;}
.content .btn_wrap { position:relative; display:block;  width:100%; margin:0 auto;}
.content .btn_wrap button { padding: 10px 0; width: 100%; height: 100%; border-radius: 76.853px; border: 2px solid #000; background: #C01327; box-shadow: 1px 3px 0 0 rgba(0, 0, 0, 0.25); text-align: center; color: #FFF; font-size: 24px; font-weight: 700; letter-spacing: -0.03em; }
.content button.btn_etc { display: flex; align-items: center; justify-content: center; column-gap: 12px; width: 100%; max-width: 260px; margin: 0 auto; padding: 12px 0; border-radius: 11px; border: 1px solid #000; background: #231F20; color: #FFF; font-size: 18px; font-weight: 700; line-height: normal; letter-spacing: -0.54px; }
.content button.btn_etc + button {margin-top: 12px;}
.content button.btn_etc > em { display: block; width: 15px; aspect-ratio: 1; background-position: center; background-size: contain; background-repeat: no-repeat; }
.content button.btn_etc.url > em { width: 16px; background-image: url(/img/icon_share.svg);}
.content button.btn_etc.contect > em { width: 18px; background-image: url(/img/icon_text.svg);}

.content .kv_wrap.steps {padding-top: 74px; position: relative;}

.content .kv_wrap.steps .kv_img {position: relative; width: calc(100% - 50px); max-width: 400px; margin: 0 auto;}
.content .kv_wrap.steps .kv_img > img {width: 100%;}

@media (max-width : 460px) {}
@media (max-width : 460px) {
    
    .content .kv_wrap.steps > .bg.pc {display: none;}
    .content .kv_wrap.steps > .bg.mob {display: block;}
    
}
@media (max-width : 370px) {
    .content .kv_wrap .ti_wrap h2.ti {font-size: 57px;}
    .content .kv_wrap .ti_wrap h2.ti > span {font-size: 57px;}
}

/************* Main *************/
.content.main {width:100%; padding-top: 74px;}

.main .visual_wrap {}
.main .header_wrap {position: relative; width: 100%; max-width: 768px; min-height: 170px; margin: 0 auto;}
.main .header_wrap > img {width: 100%; max-height: 200px; min-height: 180px; object-fit: cover;}
.main .header_wrap .logo_box {position: absolute; bottom: -2.15em; left: 50%; transform: translateX(-50%); width: 60%; min-width: 238px;  max-width: 292px; padding: 10px 44px; background-color: #EC9921; border-radius: 58px; }
.main .header_wrap .logo_box > img {width: 100%;}
.main .header_wrap > .bg {position: absolute; top: -127px; left: 50%; transform: translateX(-50%); width: 100%; max-width: 768px; min-width: 570px;}
.main .header_wrap > .bg > img {width: 100%;}

.main .kv_wrap { position: relative; width: calc(100% - 40px); max-width: 768px; margin: 0 auto; }
.main .kv_wrap > .bg {position: absolute; top: 0px; left: 50%; transform: translateX(-50%); width: 100%; max-width: 768px; min-width: 570px;}
.main .kv_wrap > .bg > img {width: 100%;}
.main .kv_img {position: relative; width: 100%; max-width: 400px; margin: 0 auto;}
.main .kv_img > img {width: 100%;}

.main .desc {margin-bottom: 22px;}
.main .desc > p { text-align: center; letter-spacing: -0.0275em; color: #231F20; font-size: 23px; font-weight: 700; line-height: 140%; letter-spacing: -0.69px; }
.main .desc > p.big { font-size: 27px; line-height: 1.3; }
.main .desc > p > span { color: #C01327; line-height: 1.3; font-weight: 700; letter-spacing: -0.03em; }
.main .desc > p > span.line { padding-left: 2px; background: url(/img/main_desc_vec.png) no-repeat; background-position-y: 17px; background-size: 130%; }
.main .desc > p.sub {font-size:20px; padding-top:10px; letter-spacing:-0.05em;}
.main .desc.header { position: relative; z-index: 2; padding-top: 33px; }
.main .desc.header > p { width:100%; font-size:28px; line-height: 114%; -webkit-text-stroke: 0.5px #623317;}
.main .desc.header > p > span{ -webkit-text-stroke: 0.5px #C01327;}
.main .desc.header > p > span.line{ background: url(/img/main_desc_vec.png) no-repeat; background-position-y: 18px; background-size: 100%;}


.main .reword_wrap {position: relative; width: calc(100% - 40px); padding: 0; padding-bottom: 20px; max-width: 600px; margin: 0 auto;}
/* .main .reword_wrap::after {content: ""; display: block; width: 100%; max-width: 263px; margin: 0 auto; margin-top: 55px; height: 2px; background-color: #fff; border-radius: 10px;} */
.main .reword_wrap > .ti {width: 100%; max-width: 204px; margin: 0 auto; margin-bottom: 20px;}
.main .reword_wrap > .ti > img {width: 100%;}

.main .reword_wrap > ul { display: flex; justify-content: space-between; flex-wrap: wrap; row-gap: 24px;}
.main .reword_wrap .item {width: calc(50% - 10px); max-width: 250px;}
.main .reword_wrap .item .img_box { display: flex; justify-content: center; margin-bottom: 10px; aspect-ratio: 1; border-radius: 50%; background: #FFE384; border: 2px solid #fff; filter: drop-shadow(2px 2px 13px rgba(0, 0, 0, 0.10)); }
.main .reword_wrap .item .img_box > img {width: 100%; height: 100%; object-fit: contain;}
.main .reword_wrap .item .txt_box {text-align: center;}
.main .reword_wrap .item span { display: inline-block; vertical-align: middle; padding: 5px 17px 1px; border-radius: 60px; background: #FFF; color: #231F20; font-size: 18px; line-height: 1.5; font-weight: 700; letter-spacing: -0.9px;  white-space:nowrap;}
.main .reword_wrap .item span > .slash { display: inline-block; vertical-align: middle; background-color: transparent; padding: 0; margin: 0 4px; color: #FFB74E; font-size: 14px; font-weight: 700; letter-spacing: -0.7px; }


.main .reword_wrap .item .name { margin-top: 12px; letter-spacing: -0.03em; color: #231F20;  font-size: 20px; font-weight: 700; line-height: 130%; }
.main .reword_wrap .item .name_sub { color: #231F20; font-size: 13px; font-weight: 500; line-height: 150%; letter-spacing: -0.39px; }
.main .reword_wrap .item .desc { margin: 0; color: #231F20; font-size: 17px; font-weight: 700; line-height: 130%; letter-spacing: -0.85px; }


.main .reword_wrap .item.first .img_box > img {scale: 1; padding: 0 5px;}
.main .reword_wrap .item.first .txt_box > span { background: #C01327; color: #FFF; }
.main .reword_wrap .item.first .name {display: flex; justify-content: center; white-space: nowrap; -webkit-text-stroke-width: 0.3px; -webkit-text-stroke-color: #000; font-weight: 700;}
.main .reword_wrap .item.first .desc { -webkit-text-stroke-width: 0.3px; -webkit-text-stroke-color: #000; color: #231F20; font-weight: 500; }
.main .reword_wrap .item:nth-of-type(2) .img_box > img { padding: 0 26px; min-width: 107px;}
.main .reword_wrap .item:nth-of-type(3) .img_box > img { transform: translateX(4px); padding: 0 6px; min-width: 138px;}
.main .reword_wrap .item:nth-of-type(4) .img_box > img { transform: translateX(4px); padding: 0 20px; min-width: 112px;}



.main .line_desc {border-top: solid 1px #000; border-bottom: solid 1px #000; padding:11px 3px; display:flex; align-items:center; justify-content:center; margin-bottom:54px;}
.main .line_desc>p { padding-top: 3px; color: #000; font-size: 18px; font-weight: 700; }
.main .line_desc em {width:23px; aspect-ratio: 1; display:inline-block; margin-right:5px;}
.main .line_desc em img {width:100%;}


.main .birth_chk .line_desc { margin-bottom: 35px;}
.main .birth_chk .line_desc > p {font-size: 14px;}

.main .birth_chk {width:calc(100% - 40px); max-width: 768px; padding:0px; margin:0 auto;}
.main .birth_chk .birth_chk_ti { margin-bottom: 21px; letter-spacing: -0.03em; color: #231F20; text-align: center; font-size: 27px; font-weight: 700; line-height: 110%; }
.main .birth_chk ul.input_wrap {display:flex; align-items:center; justify-content:space-between; gap:15px; margin: 0 auto; margin-bottom:23px; max-width: 414px; }
.main .birth_chk ul.input_wrap li {width:100%;}
.main .birth_chk ul.input_wrap li input { width: 100%; height: 51px; border-radius: 10px; border: 1.5px solid #000; background: #FFF; font-size: 24px; font-weight: 700; color: #000; text-align: center; }
.main .birth_chk ul.input_wrap li input::placeholder { color:#FABA28; font-weight:700; }

.main .btn_wrap {max-width:290px; }
.main .btn_wrap.apply {margin-bottom: 64px;}
.main .btn_wrap .btn_join {margin-bottom: 33px;}


.qr .main .kv_wrap { margin-top: -30px;}
.qr .main .kv_wrap > .bg { }
.qr .main .kv_img {margin-bottom: 55px;}
.qr .main .desc { padding-top: 30px; margin-bottom: 22px;}
.qr .main .desc.header {padding-top: 54px;}
.qr .main .line_desc { margin-bottom: 22px;}
.qr ~ footer {background-color: #fff;}


@media (min-width : 500px) {
    .step_01 .reword_wrap > ul {justify-content: space-around;}
	
}

@media (max-width:413px) {
    .main .line_desc > p {font-size: 15px;}
    .main .birth_chk .line_desc p {font-size: 13px;}
    
    
}

@media (max-width:400px) {
    .main .birth_chk .line_desc {padding: 10px 0;}
    .main .birth_chk .line_desc p {letter-spacing: -0.055rem;}

}

@media (max-width:374px) {
	.main .birth_chk {padding:0 10px;}
	.main .birth_chk .line_desc em {width:20px;}
	.main .birth_chk .line_desc p {font-size: 12px;}
}




/************* Step_01 *************/
.content.step_01 {width: 100%; padding-top: 0px;}



.step_01 .user_steps { padding: 40px 20px 0;}
.step_01 .user_steps .svg_box {text-align: center; margin-bottom: 18px;}
.step_01 .user_steps > .loc_box { width: 100%; max-width: 375px; margin: 0 auto 40px; padding: 35px 0; border-radius: 16px; background: #fff; filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));}

.step_01 .user_steps .flex_box {display: flex; justify-content: space-around; width: 100%; max-width: 330px; margin: 0 auto;}
.step_01 .user_steps .flex_box > .txt_box {text-align: center;}
.step_01 .user_steps .flex_box > .txt_box > p { margin-bottom: 9px; color: #FFAE00; font-size: 20px; font-weight: 700; letter-spacing: -0.6px; }
.step_01 .user_steps .flex_box > .txt_box>span { color: #231F20; font-size: 26px; font-weight: 700; line-height: normal; letter-spacing: -0.78px; }
.step_01 .user_steps .flex_box > .txt_box.off > * {color: #B98921;}


.step_01 .hl_desc { margin-bottom: 6px; text-align: center; letter-spacing: -0.0275em; color: #231F20; font-size: 30px; font-weight: 700; line-height: 1.3; letter-spacing: -0.69px; }
.step_01 .hl_desc.big { font-size: 27px; line-height: 1.3; }
.step_01 .hl_desc > span { color: #C01327; line-height: 1.5; font-weight: 700; letter-spacing: -0.03em; }
.step_01 .hl_desc > span.line { padding-left: 2px; background: url(/img/main_desc_vec.png) no-repeat; background-position-y: 17px; background-size: 120%; }
.step_01 .hl_desc.sub {font-size:20px; letter-spacing:-0.05em; margin-bottom:20px;} 
.step_01 .hl_cap { margin-bottom: 45px; color: #231F20; text-align: center; font-family: "Noto Sans KR" , sans-serif; font-size: 16px; font-weight: 500; line-height: 150%; letter-spacing: -0.8px; }


.step_01 .user_steps .btn_wrap.upload {margin-bottom: 63px;}
.step_01 .user_steps .btn_wrap.upload > button { display: block; max-width: 252px; margin: 0 auto;}
.step_01 .user_steps .btn_wrap.upload > button em {display: inline-block; width: 28px; height: 23px; margin-right: 15px; background: url(/img/icon_upload_photo.png) no-repeat 100% / cover; vertical-align: middle;}

.step_01 .btn.upload {margin-bottom: 67px;}

.step_01 .sample_area {width: calc(100% - 30px); max-width: 420px; margin: 0 auto 26px; padding-top: 10px; text-align: center;}
.step_01 .sample_area > .img_box { position: relative; /*margin-bottom: 23px; */ }
.step_01 .sample_area > .img_box .frame { display: flex; justify-content: center; align-items: center; flex-wrap:wrap; width: 100%; max-width: 360px;  padding: 25px 15px 0; margin: 0 auto; background: #FFF; box-shadow: 1.821px 2px 2.2px 0 rgba(0, 0, 0, 0.25); }
.step_01 .sample_area > .img_box .frame img { width: 100%; height: 100%; object-fit: contain;}
.step_01 .sample_area > .img_box .frame p {padding:8px 0 12px; text-align:center; font-family: "Noto Sans KR" , sans-serif; font-size:14px; color:#9E9D9E; font-weight:400; }



@media (max-width : 400px) {
    .step_01 .hl_desc {font-size: 25px;}
    .step_01 .hl_cap {font-size: 13px;}
}



/************* Step_02 *************/
.content.step_02 {width: 100%;   padding-top: 0px;}

.step_02 .kv_wrap.steps .ti_wrap {margin-bottom: 0;}

.step_02 .user_steps {position: relative; padding: 40px 20px 0;}
.step_02 .user_steps .svg_box {text-align: center; margin-bottom: 18px;}
.step_02 .user_steps > .loc_box { width: 100%; max-width: 375px; margin: 0 auto 50px; padding: 35px 0; border-radius: 16px; background: #fff; filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));}

.step_02 .user_steps .flex_box {display: flex; justify-content: space-around; width: 100%; max-width: 330px; margin: 0 auto;}
.step_02 .user_steps .flex_box > .txt_box {text-align: center;}
.step_02 .user_steps .flex_box > .txt_box > p { margin-bottom: 9px; color: #FFAE00; font-size: 20px; font-weight: 700; letter-spacing: -0.6px; }
.step_02 .user_steps .flex_box > .txt_box>span { color: #231F20; font-size: 26px; font-weight: 700; line-height: normal; letter-spacing: -0.78px; }
.step_02 .user_steps .flex_box > .txt_box.off > * {color: #B98921;}


.step_02 .hl_desc { margin-bottom: 6px; text-align: center; letter-spacing: -0.0275em; color: #231F20; font-size: 30px; font-weight: 700; line-height: 140%; letter-spacing: -0.69px; }
.step_02 .hl_desc.big { font-size: 27px; line-height: 1.5; }
.step_02 .hl_desc > span { color: #C01327; line-height: 1.5; font-weight: 700; letter-spacing: -0.03em; }
.step_02 .hl_desc > span.line { padding-left: 2px; background: url(/img/main_desc_vec.png) no-repeat; background-position-y: 17px; background-size: 120%; }
.step_02 .hl_desc.sub {font-size:20px; letter-spacing:-0.05em; margin-bottom:20px;} 
.step_02 .hl_cap { margin-bottom: 50px; color: #231F20; text-align: center; font-family: "Noto Sans KR" , sans-serif; font-size: 16px; font-weight: 500; line-height: 150%; letter-spacing: -0.8px; }


.step_02 .apply_form {position: relative; width:calc(100% - 40px); max-width:414px; padding:0; margin:0 auto; margin-bottom: 49px;}
/* .step_02 .apply_form::after {content: ""; display: block; width: 100%; max-width: 263px; margin: 0 auto; margin-top: 37px; height: 2px; background-color: #fff; border-radius: 10px;} */

.step_02 .apply_form ul.form_inputs {margin-bottom: 35px;}
.step_02 .apply_form ul.form_inputs li {width:100%;}

.step_02 .apply_form ul.form_inputs li + li {margin-top:18px;}

.step_02 .apply_form ul.form_inputs li .input {width:100%; }
.step_02 .apply_form ul.form_inputs li .input p.input_name { font-family: "Noto Sans KR" ,sans-serif; font-size: 18px; font-weight: 700; color: #231F20; text-align: left; margin-bottom: 7px; }
.step_02 .apply_form ul.form_inputs li .input input[type=text] {width:100%; border-radius: 10px; border: 1.5px solid #231F20; background: #fff; height:51px; line-height:51px; padding:0 17px; font-family: "Noto Sans KR", sans-serif; font-size:20px; font-weight:700; color:#231F20;}
.step_02 .apply_form ul.form_inputs li .input input[type=text]::placeholder {color: #EC9921; font-weight:500;}

.step_02 .btn_wrap.result > button { display: block; max-width: 214px; margin: 0 auto; padding: 14px 0 12px;}

.step_02 .upload_area {width: calc(100% - 40px); max-width: 414px; margin: 0 auto 30px; text-align: center;}
.step_02 .upload_area > .img_box { position: relative; margin-bottom: 23px;  }
.step_02 .upload_area > .img_box .frame { display: flex; justify-content: center; align-items: center; width: 100%; max-width: 360px;  padding: 30px 15px; margin: 0 auto; background: #FFF; box-shadow: 1.821px 2px 2.2px 0 rgba(0, 0, 0, 0.25); }
.step_02 .upload_area > .img_box img { width: 100%; height: 100%; object-fit: contain;}

.step_02 .upload_area > button { color: #231F20; font-family: "Noto Sans KR", sans-serif; font-size: 18px; font-weight: 700; line-height: normal; letter-spacing: -0.54px; text-decoration-line: underline; text-decoration-style: solid; text-decoration-skip-ink: auto; text-decoration-thickness: 5%; text-underline-offset: 10%; text-underline-position: from-font; }
.step_02 .upload_area > button em {display: inline-block; width: 20px; height: 17px; margin-right: 6px; background: url(/img/icon_reupload_photo.svg) no-repeat center / contain; vertical-align: middle;}

.step_02 .sample_area {width: calc(100% - 30px); max-width: 420px; margin: 0 auto 26px; padding-top: 10px; text-align: center;}
.step_02 .sample_area > .img_box { position: relative; /*margin-bottom: 23px; */ }
.step_02 .sample_area > .img_box .frame { display: flex; justify-content: center; align-items: center; flex-wrap:wrap; width: 100%; max-width: 360px;  padding: 25px 15px 0; margin: 0 auto; background: #FFF; box-shadow: 1.821px 2px 2.2px 0 rgba(0, 0, 0, 0.25); }
.step_02 .sample_area > .img_box .frame img { width: 100%; height: 100%; object-fit: contain;}
.step_02 .sample_area > .img_box .frame p {padding:8px 0 12px; text-align:center; font-family: "Noto Sans KR" , sans-serif; font-size:14px; color:#9E9D9E; font-weight:400; }



@media (max-width : 400px) {
    .step_02 .hl_desc {font-size: 25px;}
    .step_02 .hl_cap {font-size: 13px;}
}




/************* Step_03 *************/

.step_03 .roulette_wrap {position: relative; padding-top: 40px;}
.step_03 .roulette_wrap > .ti {width: calc(100% - 30px); max-width: 350px; margin: 0 auto; margin-bottom: 36px;}
.step_03 .roulette_wrap > .ti > img {width: 100%; }

.step_03 .roulette_wrap .wheel-container { position: relative; width: 400px; height: 400px; margin: 0 auto; margin-bottom: 10px; filter: drop-shadow(2px 4px 2px rgba(0, 0, 0, 0.30)); }
.step_03 .wheel-container .freme {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; z-index: 10; padding: 2px;}
.step_03 .wheel-container .freme > img {width: 100%;}

.step_03 .roulette_wrap .wheel { width: 100%; height: 100%; border-radius: 50%; position: relative; overflow: hidden; box-shadow: inset 0 0 0 20px #292929; transition: transform 7s cubic-bezier(0.23, 1, 0.32, 1); }
.step_03 .roulette_wrap .wheel svg { width: 100%; height: 100%; transform: rotate(-90deg); /* SVG를 시계 12시 방향으로 시작하도록 회전 */ }
.step_03 .roulette_wrap .pointer { position: absolute; top: -11px; left: 50%; transform: translateX(calc(-50% + 2px)); width: 45px; aspect-ratio: 36/43; z-index: 11; background: url(/img/roulette_pointer.png) no-repeat center/ contain; }
/* .step_03 .roulette_wrap .pointer { position: absolute; top: 14px; left: 50%; transform: translateX(-50%); width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 30px solid #292929; z-index: 10; } */

.step_03 .roulette_wrap .center-circle { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 135px; height: 135px; border-radius: 50%; z-index: 11; }
.step_03 .roulette_wrap .center-circle > span { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); padding-top: 4px; color: #FFF; font-size: 16px; font-weight: 700; }

/* 파장 효과 */
.step_03 .roulette_wrap .center-circle::after { content: ""; position: absolute; top: 50%; left: 50%; width: 200px; height: 200px; border: 3px solid #FFD61A; border-radius: 50%; transform: translate(-50%, -50%) scale(0.8); opacity: 0; pointer-events: none; }
.step_03 .roulette_wrap .center-circle.active::after { animation: wave 0.8s ease-out forwards; }
.step_03 .roulette_wrap .center-circle.active img { animation: img-bounce 0.4s ease; }
.step_03 .roulette_wrap .center-circle.active > span { animation: fade-out 0.4s ease; opacity: 0; }
.step_03 .roulette_wrap .center-circle > img {width: 100%; transition: transform 0.3s ease;}
.step_03 .roulette_wrap .spinning { pointer-events: none; }

.step_03 .kv_wrap .ti_wrap {margin-bottom: 10px;}
.step_03 .btn_wrap {width:100%; margin-bottom:81px;}
.step_03 .btn.start-btn { opacity: 1; transition: opacity 0.3s; position:relative; display:block;  width:100%; max-width:208px; margin:0 auto; padding: 14px 0 11px;}
.step_03 .btn.start-btn:disabled { opacity: 0.6; cursor: not-allowed; transform: none; }


@keyframes fade-out {
    0%   {opacity: 1;}

    100% {opacity: 0;}
}

@keyframes img-bounce {
    0%   { transform: scale(1); }
    40%  { transform: scale(0.9); }
    100% { transform: scale(1.00); }
}

@keyframes wave {
    0% {
        transform: translate(-50%, -50%) scale(0.5);
        opacity: 0.6;
    }
    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }
}




@media (max-width: 414px) {
    .step_03 .roulette_wrap .wheel-container { width: 341px; height: 341px; }
    .step_03 .roulette_wrap .start-btn { padding: 15px 30px; font-size: 20px; }
}

@media (max-width: 375px) {
    .step_03 .roulette_wrap .wheel-container { width: 320px; height: 320px; }
}



/************* Popup *************/
/* 문의하기 팝업 */
body:has(.popup.on) {overflow: hidden;}
.popup { position: fixed; top: 0; left: 0; width: 0; height: 0; overflow: hidden; z-index: 29; }
.popup .bg { opacity: 0; visibility: hidden; transition: opacity .3s; pointer-events: none; position: fixed; top: 0; left: 0; width: 100%; height: 100dvh; background: #00000080; }
.popup .inner { position: fixed; opacity: 0; visibility: hidden; top: 50%; left: 50%; transform: translate(-50%, -50%); width: calc(100% - 30px); max-width: 380px; transition: opacity .3s; padding: 35px 20px; border-radius: 15px; background: #fff; }
.popup .inner .btn_close { position: absolute; top: 13px; right: 12px; width: 32px; height: 32px; background: url(/img/icon_popClose.svg) no-repeat center/ cover; }
.popup .inner .bottom_btn { display: block; width: 100%; padding: 10px 0; margin: 0 auto; text-align: center; color: #fff; font-size: 24px; font-weight: 700; letter-spacing: -0.4px; border-radius: 76.853px; border: 2px solid #231F20; background: #C01327; box-shadow: 1px 3px 0 0 rgba(0, 0, 0, 0.25); }

.popup .inner > .top { text-align: center; }
.popup .inner > .top .title { margin-bottom: 11px; color: #1D1D1C; font-size: 30px; font-weight: 700; line-height: 150%; letter-spacing: -0.44px; }
.popup .inner > .top .desc { color: #4E4E4E; font-size: 16px; font-weight: 500; line-height: 150%; letter-spacing: -0.32px; }
.popup.on .bg { opacity: 1; visibility: visible; pointer-events: all; transition: opacity .3s;}
.popup.on .inner { opacity: 1; visibility: visible; padding: 29px 20px 39px; text-align: center;}


.popup.contect .inner { padding: 35px 20px 45px; background: #fff; }
.popup.contect .user_info .info {margin-top: 13px;}
.popup.contect .user_info .info > .ti { margin-bottom: 8px; text-align: left; font-family: "Noto Sans KR", sans-serif; color: #231F20; font-size: 18px; font-weight: 700; line-height: normal; }
.popup.contect .user_info .info + .info {margin-top: 18px;}
.popup.contect .input_wrap {display:flex; align-items:center; justify-content:space-between; gap:15px; width: 100%;}
.popup.contect .input_wrap li {width:100%;}
.popup.contect .input_wrap select { padding: 0 15px; width: 100%; height: 51px; padding-top: 3px; text-align: left; background: url(/img/select_btn.svg) no-repeat right 15px center; background-color: #fff; border-radius: 6px; border: 2px solid #000; font-size: 17px; font-weight: 700; color: #161616; }
.popup.contect .input_wrap option {font-weight: 500;}
.popup.contect .input_wrap input { width: 100%; height: 51px; padding: 0 15px; border-radius: 6px; border: 2px solid #000; background: #FFF; text-align: left; font-family: "Noto Sans KR", sans-serif; font-size: 20px; font-weight: 700; color: #231F20; }
.popup.contect .input_wrap input::placeholder { color: #EC9921; font-size: 20px; font-weight: 500; letter-spacing: -0.36px; }

.popup.contect .input_wrap textarea { width: 100%; height: auto; min-height: 100px; resize: none; margin-top: 13px; padding: 8px 15px; border-radius: 6px; border: 2px solid #231F20; background: #FFF; text-align: left; font-family: "Noto Sans KR", sans-serif; font-size: 17px; font-weight: 500; color: #231F20; line-height: 150%; letter-spacing: -0.3px;}
.popup.contect .input_wrap textarea::placeholder {color: #EC9921; font-size: 20px;}

.popup.contect .bottom_btn { max-width: 191px; margin-top: 20px; font-size: 24px; }


.popup.submit .inner { max-width: 352px; padding: 54px 10px 43px;} 
.popup.submit .inner > p { margin-bottom: 22px; color: #1D1D1C; text-align: center; font-size: 30px; font-weight: 700; letter-spacing: -0.6px; line-height: 1.5;}
.popup.submit .inner .bottom_btn { max-width: 146px; }


/* 이벤트 종료 팝업 */
.popup.end .inner {padding: 25px 20px 32px;}
.popup.end .inner > img {width: 100%; max-width: 167px;}
.popup.end .inner > p { margin-top: 2px; color: #231F20; font-size: 25px; font-weight: 700; line-height: 135%; letter-spacing: -0.727px; }
.popup.end .inner > p span { display: inline-block; margin-top: 9px; color: #231F20; font-size: 22px; font-weight: 500; line-height: 140%; letter-spacing: -0.8px; }

@media screen and (max-width: 380px) {
    .popup .inner > .top .desc {font-size: 14px;}
}



/* 이벤트 팝업 */
.popup-overlay .btn { position:relative; display:block;  width:100%; max-width: 147px; margin:0 auto;}
.popup-overlay .btn .btn_txt { padding: 14px 0 11px; width: 100%; height: 100%; color: #fff; text-align: center; border-radius: 77px; border: 2px solid #231F20; background: #C01327; box-shadow: 1px 3px 0 0 rgba(0, 0, 0, 0.25); color: #FFF; font-size: 24px; font-weight: 700; letter-spacing: -0.72px; }
.popup-overlay { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); backdrop-filter: blur(5px); z-index: 1000; opacity: 0; }

#dynamicPopup {background: url(/img/main_bg.png) top / 640px, linear-gradient(180deg, #FCAF17 0%, #FFCB05 80%) lightgray; background-blend-mode: multiply, normal; overflow: auto;}
#dynamicPopup .popup-content {position: relative; width: 100%; height: auto;}
#dynamicPopup .bg {position: absolute; top: 0px; left: 50%; transform: translateX(-50%); width: 100%; max-width: 768px; min-width: 610px; z-index: 0;}
#dynamicPopup .bg > img {width: 100%;}
#dynamicPopup .inner {position: relative; width: 100%; min-width: 320px; max-width: 768px; margin: 0 auto; padding-top: 115px; padding-bottom: 70px;}

#dynamicPopup .prize_wrap {position: relative; width: 100%;text-align: center;}
#dynamicPopup .prize_wrap .rank_wrap {position: relative; margin-bottom: 15px;}

#dynamicPopup .rank_wrap > .back {position: absolute; bottom: -13px; left: 50%; transform: translateX(-50%); z-index: 1; width: 106px;}
#dynamicPopup .rank_wrap > .back > img {width: 100%;}
#dynamicPopup .rank_wrap > .front {position: absolute; bottom: -13px; left: 50%; transform: translateX(-50%); z-index: 3; width: 106px;}
#dynamicPopup .rank_wrap > .front > img {width: 100%;}
#dynamicPopup .rank_wrap > .txt {position: relative; width: fit-content; overflow: visible; margin: 0 auto; z-index: 2;}


#dynamicPopup .rank_wrap > .txt > p {}
#dynamicPopup .rank_wrap > .txt * { color: #FFF; text-align: center; text-shadow: 3px 3px 0 #231F20; font-size: 52px; font-weight: 700; line-height: 114%; }
#dynamicPopup .prize_wrap .main_txt { margin-bottom: 8px; color: #231F20; text-align: center; text-shadow: 2px 2px 0 #FFF; font-size: 38px; font-weight: 700; line-height: 114%; letter-spacing: -0.38px; }
#dynamicPopup .prize_wrap .sub_txt { color: #231F20; text-align: center; font-size: 16px; font-style: normal; font-weight: 700; line-height: 110%; }
#dynamicPopup .prize_wrap .sub_txt>span { padding-left: 2px; color: #C01327; font-size: 16px; line-height: 110%; font-weight: 700; background: url(/img/main_desc_vec.png) no-repeat; background-position-y: 13px; background-size: 95%; }


#dynamicPopup .img_box {position: relative; margin-top: 26px; margin-bottom: 48px; width: 100%; height: 100%; }
#dynamicPopup .img_box .back { width: 100%; max-width: 270px; margin: 0 auto;}
#dynamicPopup .img_box .back > img { padding-left: 5px; width: 100%;}
#dynamicPopup .img_box .mid {position: absolute; z-index: 2; top: calc(50% - 8px); left: 50%; transform: translate(-50%, -50%); width: 100%; max-width: 264px;}
#dynamicPopup .img_box .mid > img {width: 100%; height: 100%; object-fit: contain;}
#dynamicPopup .img_box .mid > img[data-rank = "1"] { max-width: 178px;}
#dynamicPopup .img_box .mid > img[data-rank = "2"] { max-width: 134px;}
#dynamicPopup .img_box .mid > img[data-rank = "3"] { max-width: 224px; transform: translate(5px, 10px);}
#dynamicPopup .img_box .mid > img[data-rank = "4"] { max-width: 168px; transform: translate(5px, 10px);}

#dynamicPopup .img_box .front {position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 100%; max-width: 300px; height: 63px; background: url(/img/prize_img_front.png?ver=2026) no-repeat center / contain; z-index: 3;}
#dynamicPopup .img_box #prizeName { display: inline-block; padding-top: 13px; color: #FFF; text-align: center; font-size: 20px; font-weight: 700; line-height: 110%; letter-spacing: -0.6px; }
#dynamicPopup .img_box #prizeSubName {display: inline-block; padding-top: 13px; font-size: 20px; color: #FFF; font-weight: 700; line-height: 110%; letter-spacing: -0.6px;}
#dynamicPopup .img_box .name_sub { display: none; position: absolute; left: 50%; bottom: -10px; transform: translateX(-50%); color: #231F20; text-align: center; font-size: 18px; font-weight: 700; line-height: 110%; letter-spacing: -0.54px; }

#dynamicPopup .cap_box { width: 100%; max-width: 332px; margin: 0 auto 26px; padding: 33px 21px; text-align: center; border-radius: 16px; border: 1px solid rgba(255, 255, 255, 0.34); background: rgba(255, 255, 255, 0.97); }
#dynamicPopup .cap_box * {font-family: "Noto Sans KR" , sans-serif;}
#dynamicPopup .cap_box > p { color: #231F20; font-size: 16px; font-weight: 500; line-height: 1.3; letter-spacing: -0.01em; }
#dynamicPopup .cap_box > p > span { color: #231F20; font-size: 16px; font-weight: 900; }
#dynamicPopup .cap_box > p.desc { margin-top: 20px; word-break: keep-all; color: #231F20; font-size: 13px; font-weight: 400; line-height: 1; letter-spacing: -0.01em; }

#dynamicPopup .cap_box.valuable {display: none;}
#dynamicPopup .cap_box.valuable > p {line-height: 1.4;}
#dynamicPopup .cap_box.valuable > p.desc {letter-spacing: -0.015em;}

#failPopup .popup-content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: white; border-radius: 10px; padding: 38px; box-shadow: 0 25px 60px rgba(0, 0, 0, 0.3); max-width: 500px; width: calc(100% - 60px); max-height: 80vh; overflow-y: auto; text-align: center; }
#failPopup .popup-content > p.ti { margin-bottom: 5px; color: #231F20; font-size: 30px; font-weight: 700; line-height: 1.6; letter-spacing: -0.8px; }
#failPopup .popup-content > p.desc { margin-bottom: 19px; color: #231F20; font-size: 17px; font-weight: 500; line-height: 1.4; letter-spacing: -0.8px; }
#failPopup .popup-content > p.desc > span { color: #231F20; font-size: 17px; font-weight: 700; letter-spacing: -0.8px; }
#failPopup .btn .btn_txt { border: 2px solid #231F20; color: #fff; font-weight: 700; }


body:has(#closePop) { overflow-y: hidden;}
#closePop { display: block; opacity: 1; background: rgba(0, 0, 0, 0.50); backdrop-filter: blur(0);}
#closePop .popup-content { position: absolute; top: 40%; left: 50%; transform: translate(-50%, -50%); padding: 60px 0px 38px; min-width: 320px; max-width: 400px; width: calc(100% - 100px); max-height: 80vh; text-align: center; border-radius: 18.806px; border: 4px solid #D3D3D3; background: #FFF; box-shadow: 0 18.806px 18.806px 0 rgba(0, 0, 0, 0.40); }
#closePop .logo_box { position: absolute; top: 0%; left: 50%; transform: translate(-50%, -50%); width: calc(100% - 40px);  max-width: 238px; background: #EC9921; border-radius: 60px; padding: 10px 40px; border: 4px solid #D3D3D3;}
#closePop .logo_box > img {width: 100%;}

#closePop .txt {}
#closePop .txt > p { margin-bottom: 23px; color: #623317; -webkit-text-stroke-width: 0.3px; -webkit-text-stroke-color: #623317; font-family: "HS봄바람체 2.1", sans-serif; font-size: 25px; font-weight: 400; line-height: 140%; letter-spacing: -0.75px; }
#closePop .txt > span { color: #623317; font-size: 20px; font-weight: 500; line-height: 150%; letter-spacing: -0.6px; }